{% extends "layout.html" %}
{% load i18n %}
{% load static thumbnail %}

{% block content_wrapper %}
    <div class="intro-banners">
            <div class="container">
                <div class="intro__top-side">
                    <div class="intro__banner-slider">
                        <div class="intro__banner-slider-photos">
                            <a href="catalog.html" class="item" style="display: inline-block; width: 100%; background-image: url('{% static "img/banners/coravin.jpg" %}')";></a>
                            <a href="catalog.html" class="item" style="display: inline-block; width: 100%;background-image: url('{% static "img/banners/banner1.jpg" %}')";></a>
                            <a href="catalog.html" class="item" style="display: inline-block; width: 100%;background-image: url('{% static "img/banners/coravin.jpg" %}')";></a>
                            <a href="catalog.html" class="item" style="display: inline-block; width: 100%;background-image: url('{% static "img/banners/banner2.jpg" %}')";></a>
                        </div>
                        <div class="intro__banner-slider-content">
                            <div class="item">
                                <div class="intro__banner-slider__title">Выберите свой Coravin</div>
                                <h3 class="intro__banner-slider__desc">При покупке Coravin серии Elite, в подарок баллончик Winesave PRO</h3>
                            </div>
                            <div class="item">
                                <div class="intro__banner-slider__title">Выберите свой аромат</div>
                                <h3 class="intro__banner-slider__desc">При покупке Coravin серии Elite, в подарок баллончик Winesave PRO</h3>
                            </div>
                            <div class="item">
                                <div class="intro__banner-slider__title">Выберите свой Coravin</div>
                                <h3 class="intro__banner-slider__desc">При покупке Coravin серии Elite, в подарок баллончик Winesave PRO</h3>
                            </div>
                            <div class="item">
                                <div class="intro__banner-slider__title">Выберите свой виски</div>
                                <h3 class="intro__banner-slider__desc">При покупке Coravin серии Elite, в подарок баллончик Winesave PRO</h3>
                            </div>

                        </div>
                    </div>
                    <div class="intro__banner-delivery">
                        <img src="{% static 'img/icons/72px/Delivery.svg' %}" class="img-svg" alt="">
                        <h2 class="intro__banner-delivery__title">Доставка по Москве в день заказа</h2>
                        <a href="catalog.html" class="intro__banner-delivery__btn">За покупками</a>
                    </div>

                </div>
                <div class="intro__bottom-side">
                    <a href="#" class="intro__banner" style="background-image: url('{% static "img/banners/banner1.jpg" %}');">
                        <h2 class="intro__banner__title">Ароматика - <br>узнавай вино <br>по ароматике</h2>
                    </a>
                    <a href="#" class="intro__banner" style="background-image: url('{% static "img/banners/banner2.jpg" %}');">
                            <h2 class="intro__banner__title">Любителю виски</h2>
                    </a>
                </div>
            </div>
        </div>

    <div class="advantages">
        <div class="container">
            <div class="d-flex">
                <div class="advantages__item">
                    <img src="{% static 'img/icons/72px/Garanty.svg' %}" alt="">
                    <div class="advantages__title">
                        Самые выгодные цены
                    </div>
                </div>
                <div class="advantages__item">
                    <img src="{% static 'img/icons/72px/Destributor.svg' %}" alt="">
                    <div class="advantages__title">
                        Официальный дистрибьютор
                    </div>
                </div>
                <div class="advantages__item">
                    <img src="{% static 'img/icons/72px/Sommelier.svg' %}" alt="">
                    <div class="advantages__title">
                        Консультации <br>профессионального сомелье
                    </div>
                </div>
                <div class="advantages__item">
                    <img src="{% static 'img/icons/72px/certificates.svg' %}" alt="">
                    <div class="advantages__title">
                        Сертификаты и гарантия <br>качества на все товары
                    </div>
                </div>
            </div>
        </div>
    </div>

    {% include 'web/partials/products_slider.html' with title="Популярное" products=popular_products %}
    {% include 'web/partials/sommelier_slider.html' %}
    {% include 'web/partials/brands_slider.html' with title='Бренды' class='brands-items-sec' brands=brands%}

    <!-- Мини пост -->
    <div class="home-post">
        <div class="container">
            <h2 class="home-post__title">Винные аксессуары</h2>
            <h3 class="home-post__description">Любовь к вину невозможна без любви к аксессуарам для вина</h3>
            <div class="home-post__content">
                <span class="visible-text">Неважно, являетесь ли вы новичком или «винным снобом», стильные и качественные аксессуары для вина помогут вам получить значительно большее удовольствие от своих любимых напитков. На сегодняшний день винолюбам доступен огромный выбор аксессуаров для вина, которые представляют собой атрибуты для сервировки, приспособления для хранения вина, а также бокалы, фужеры, пробки и другие полезные вещи. Многие производители имеют свои линейки</span>
                <span class="dots">...</span>
                <span class="hidden-text"> фужеров. На сегодняшний день винолюбам доступен огромный выбор аксессуаров для вина, которые представляют собой атрибуты для сервировки, приспособления для хранения вина, а также бокалы, фужеры, пробки и другие полезные вещи. Многие производители имеют свои линейки.На сегодняшний день винолюбам доступен огромный выбор аксессуаров для вина, которые представляют собой атрибуты для сервировки, приспособления для хранения вина, а также бокалы, фужеры, пробки и другие полезные вещи. Многие производители имеют свои линейки.
                </span>
            </div>
            <a href="#" class="home-post__link">Читать дальше <img src="{% static 'img/icons/systemic/down.svg' %}" alt="" class="img-svg"></a>
        </div>
    </div>
{#        {% include 'web/partials/articles_slider.html' with articles=menu.footer.articles %}#}


{% endblock %}

{#{% block modal_windows %}#}
{#    {{ block.super }}#}
{##}
{#    {% include 'web/modals/slider_cta.html' %}#}
{#{% endblock %}#}

{% block scripts %}
    {{ block.super }}
{% endblock %}
